<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="263d7f18-731d-490b-99fb-3a528241f507" version="01">
  <objects>
    <object>
      <cad_number>90:18:010169:101</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>164724.19</value>
          <cost_index>5820.6428</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020111:393</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>130470.19</value>
          <cost_index>12791.1951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:763</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>152849.54</value>
          <cost_index>13770.2288</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:1852</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>469693.31</value>
          <cost_index>13010.8950</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010133:337</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7824665.62</value>
          <cost_index>35712.7596</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010169:162</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>209775.6</value>
          <cost_index>12791.1951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010133:338</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12260112.05</value>
          <cost_index>30843.0492</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:1826</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>467091.14</value>
          <cost_index>13010.8953</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010133:349</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>279535.65</value>
          <cost_index>13770.2291</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:911</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>541651.81</value>
          <cost_index>13115.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010133:622</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>81244.35</value>
          <cost_index>13770.2288</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:761</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>304322.06</value>
          <cost_index>13770.2290</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020111:396</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>232799.75</value>
          <cost_index>12791.1951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:1267</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3766315.99</value>
          <cost_index>41297.3245</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010169:178</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>669589.06</value>
          <cost_index>8951.7254</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:606</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>194426.16</value>
          <cost_index>12791.1947</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:1474</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4132704.54</value>
          <cost_index>14817.8721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:622</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>232684.25</value>
          <cost_index>6987.5150</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010103:731</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>190980.5</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:619</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>163938.2</value>
          <cost_index>13115.0560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010465:29</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>89574.93</value>
          <cost_index>8450.4651</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1001</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>649146.86</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010108:661</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>512458.17</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1000</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>573168.69</value>
          <cost_index>13329.5044</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1742</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1273485.01</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010106:105</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1353387.06</value>
          <cost_index>13439.7921</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1005</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>600078.9</value>
          <cost_index>14600.4599</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1694</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1268414.73</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1022</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>519850.67</value>
          <cost_index>13329.5044</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010106:109</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110355.78</value>
          <cost_index>7507.1959</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050302:269</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3109951.5</value>
          <cost_index>14259.2916</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:620</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>618568.07</value>
          <cost_index>49485.4456</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:784</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1263241.14</value>
          <cost_index>14306.2417</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050901:3415</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1963051.66</value>
          <cost_index>9021.3771</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:75</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2232151.53</value>
          <cost_index>18417.0918</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060101:1264</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>698150.16</value>
          <cost_index>10206.8737</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010107:92</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>318465.52</value>
          <cost_index>8515.1209</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:188</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>63378.48</value>
          <cost_index>8450.4640</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1565249.92</value>
          <cost_index>10407.2468</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:845</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5596870.82</value>
          <cost_index>31180.3388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:174</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>379092.21</value>
          <cost_index>12807.1693</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8420669.04</value>
          <cost_index>33548.4822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:842</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>745210.1</value>
          <cost_index>31180.3389</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:70</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>961893.24</value>
          <cost_index>23460.8107</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:824</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>342561.98</value>
          <cost_index>6823.9438</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060401:1712</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2461525.62</value>
          <cost_index>40619.2347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060101:1266</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>651198.54</value>
          <cost_index>10206.8737</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060201:644</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>177883.44</value>
          <cost_index>7700.5818</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:814</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>859875.57</value>
          <cost_index>18981.8007</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:176</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161403.87</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:843</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>131697.11</value>
          <cost_index>13039.3178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:840</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>745210.1</value>
          <cost_index>31180.3389</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:812</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>27548637.28</value>
          <cost_index>39293.4493</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:847</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2092200.73</value>
          <cost_index>31180.3387</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:000000:538</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>196974.76</value>
          <cost_index>11937.8642</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:226</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1570117.75</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060201:643</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>26066.83</value>
          <cost_index>6206.3881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060101:1269</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>742039.72</value>
          <cost_index>10206.8737</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5382</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>207977.03</value>
          <cost_index>7618.2062</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5312</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>342243.81</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060301:3087</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>89615.78</value>
          <cost_index>3642.9179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060301:3061</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>43844817.43</value>
          <cost_index>66130.9463</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5304</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>342243.81</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5338</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>129774.43</value>
          <cost_index>11484.4628</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5314</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2689782.88</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060201:642</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>182811.3</value>
          <cost_index>4994.8443</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5397</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1268089.4</value>
          <cost_index>8386.8347</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:617</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>248955.68</value>
          <cost_index>20077.0710</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010103:740</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>259925.33</value>
          <cost_index>13329.5041</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1020</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>574501.64</value>
          <cost_index>13329.5044</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1019</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>323906.95</value>
          <cost_index>13329.5041</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1013</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>459867.9</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010135:60</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>321117.65</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010103:735</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>545176.73</value>
          <cost_index>13329.5044</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1693</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1273485.01</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1006</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>740243.31</value>
          <cost_index>14600.4598</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:615</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>250963.39</value>
          <cost_index>20077.0712</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:621</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>248955.68</value>
          <cost_index>20077.0710</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:616</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>250963.39</value>
          <cost_index>20077.0712</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060402:614</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>613619.52</value>
          <cost_index>49485.4452</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010108:656</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>186755.26</value>
          <cost_index>8450.4643</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:070102:776</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2701157.55</value>
          <cost_index>31408.8087</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1017</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>326572.86</value>
          <cost_index>13329.5045</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:1015</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>339902.36</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:772</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6204966.4</value>
          <cost_index>38951.4526</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050401:797</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2246481.38</value>
          <cost_index>34721.5051</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:783</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1067245.63</value>
          <cost_index>14306.2417</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050401:759</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1221223.79</value>
          <cost_index>33828.9139</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:86</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7153929.17</value>
          <cost_index>59418.0164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1431109.46</value>
          <cost_index>23460.8108</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:208</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>149699</value>
          <cost_index>2053.4842</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:90</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>754694.7</value>
          <cost_index>7569.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:16:010102:5348</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12085651.65</value>
          <cost_index>7923.9783</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:85</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>178601.78</value>
          <cost_index>13428.7053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010109:95</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17068254.88</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010110:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>126925.36</value>
          <cost_index>8188.7329</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:821</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>606554.11</value>
          <cost_index>8263.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:839</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>811163.91</value>
          <cost_index>14306.2418</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:051001:823</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>115461.13</value>
          <cost_index>8188.7326</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:467</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7280989.9</value>
          <cost_index>33708.2866</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
